html
{
	height: 100%;
	margin:0;
	overflow-y:scroll;
	padding:0;
}

body {
background:#aaa9a9;
font-family:'Open Sans', 'helvetica neue', helvetica, arial;
}

body, li
{
	height: 100%;
	
	
  font-weight: 300;
  font-size: 18px;
	margin:0;
	padding:0;
  	color: #000;
   line-height: 30px;

}


#mainframe
{
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */

	background:#FFF;
	border:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	max-width:1024px;
	min-width:690px;
	padding:0;
	box-shadow:0 0 16px #333;
}

#shadowbox
{
	border:0;
	height:100%;
	margin:0;
	padding:0;
}

#topspacer
{
	background:#aaa9a9;
	height:0;
	margin:0;
	padding:0;
}

#navigation
{
	box-shadow:0 0 2px #333;
	font-family:'Open Sans condensed', 'arial narrow', helvetica, arial;
}

#header
{
	background:#FFF;
	height:102px;
	padding-bottom:8px;
	padding-top:30px;
	text-align:center;
}

#bigheader {
margin: 0px auto; 
padding: 0; 
position: relative; 
text-align: center; 
background: 
  -webkit-linear-gradient(top, #fff 0%,#efefef 100%, rgba(41,184,229,1) 87%,rgba(2,174,237,1) 100%);
background:
  -moz-linear-gradient(top, #fff 0%,#efefef 100%, rgba(41,184,229,1) 87%,rgba(2,174,237,1) 100%);
  
border: 0px;
border-bottom: 4px solid #02AEED; 
box-shadow: 0px 2px 2px #bbb; 
margin-bottom: 40px; 	
}

#klebestreifen {
/*  background: url(../g/klebestreifen.png) no-repeat;*/
  background: rgba(239,227,2,0.9);
  -webkit-transform:rotate(-2deg);
  -moz-transform:rotate(-2deg);
  border: 3px rgba(239,227,2,1) solid;
  width: 120px;
  height: 35px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  top: 220px;
  left: 452px;
  z-index: 20;
  box-shadow: 0px 2px 4px #bbb;    
}

#bigtitle h2 {
font-size: 60px;
text-shadow:#fff 0 0 2px;
font-weight: bold; 
color: #444; 
margin: 0; 
padding: 0; 
padding-top:60px;
text-transform: uppercase;
}


#bigsubtitle {
font-size: 32px;
text-shadow:#fff 0 0 2px;
color: #02AEED; 
padding: 0; 
margin: 0; 
padding-top: 20px;
padding-bottom: 20px;
text-transform: uppercase;
}


#content
{
  background: white;
	margin-top:0;
	padding:15px 40px 5px 40px;
	position:relative;
}

